<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>FrontDevinwebTest</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://unicons.iconscout.com/release/v2.0.1/css/unicons.css">
  <script src="https://kit.fontawesome.com/b7a4c23351.js" crossorigin="anonymous"></script>

</head>
<body>
  <app-root></app-root>
</body>
</html>
